uuid: 5aa5d15d-313c-4c57-88ed-4df801084d13
langcode: en
status: true
dependencies:
  module:
    - media
id: media.newsslider_frontpage
label: 'Newsslider Frontpage'
description: ''
targetEntityType: media
cache: true
